## org.apache.mahout.cf.taste.example.bookcrossing
Class BookCrossingRecommenderEvaluatorRunner

    java.lang.Object
      org.apache.mahout.cf.taste.example.bookcrossing.BookCrossingRecommenderEvaluatorRunner

    public final class BookCrossingRecommenderEvaluatorRunner

extends Object

Method Summary
`static void` `main(String... args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String... args)
                     throws IOException,
                            TasteException,
                            org.apache.commons.cli2.OptionException

  Throws:
    `IOException`
    `TasteException`
    `org.apache.commons.cli2.OptionException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.